## betterlockscreen 4.0.4

=== debian/changelog ===
betterlockscreen (4.0.4-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:30:53 +0200

betterlockscreen (4.0.4-0kali2) kali-dev; urgency=medium

  * Add constraint on i3lock-color (thx @arszilla) (Fixes: #2)

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 01 Aug 2022 21:16:24 +0200

betterlockscreen (4.0.4-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Arnaud Rebillout ]
  * New upstream version 4.0.4
  * Bump debhelper compat to 13
  * Update path for systemd service
  * Fix binary path
  * Fix lintian: description-synopsis-starts-with-article

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 01 Aug 2022 17:39:54 +0200

betterlockscreen (3.0.1-0kali1) kali-dev; urgency=medium

  * Initial release
  * Remove i3exit which should go to another package
  * Changed arch to be all and removed ${shlibs:Depends}, removed the docs
    file, updated the watch file to properly detect upstream
  * Changed the service installation to install upstream's file. Fixes #1

 -- Joseph O'Gorman <gamb1t@kali.org>  Wed, 15 Apr 2020 21:40:04 -0400
