=== debian/control ===
Source: betterlockscreen
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://github.com/pavanjadhaw/betterlockscreen

Package: betterlockscreen
Architecture: all
Depends:
 bc,
 feh,
 i3lock-color (>= 2.13.c.4),
 imagemagick,
 x11-utils,
 x11-xserver-utils,
 ${misc:Depends},
Description: Fast lockscreen with customization
 Betterlockscreen allows you to cache images with different
 filters and lockscreen with blazing speed.
