=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_install:
	# Cf. https://github.com/betterlockscreen/betterlockscreen/commit/f208ce1b
	sed -i "s;usr/local/;usr/;" debian/betterlockscreen/lib/systemd/system/*.service
