## betterlockscreen 4.4.0

=== debian/changelog ===
betterlockscreen (4.4.0-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.2, no changes needed.

  [ Arnaud Rebillout ]
  * Install systemd service in /usr/lib instead of /lib
  * New upstream version 4.4.0
  * Update debian copyright

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 12 Sep 2024 11:32:26 +0700
