=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: betterlockscreen
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Joseph O'Gorman <gamb1t@kali.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/pavanjadhaw/betterlockscreen
+Vcs-Browser: https://gitlab.com/kalilinux/packages/betterlockscreen
+Vcs-Git: https://gitlab.com/kalilinux/packages/betterlockscreen.git
 
 Package: betterlockscreen
 Architecture: all
