=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/betterlockscreen-$1\.tar\.gz/ \
  https://github.com/pavanjadhaw/betterlockscreen/tags .*/v?(\d\S*)\.tar\.gz
